Activity log for bug #790834

Date Who What changed Old value New value Message
2011-05-31 18:47:56 Siegfried Gevatter bug added bug
2011-05-31 18:48:12 Siegfried Gevatter gnome-activity-journal: importance Undecided Medium
2011-05-31 18:48:12 Siegfried Gevatter gnome-activity-journal: status New Triaged
2011-05-31 18:48:12 Siegfried Gevatter gnome-activity-journal: assignee Siegfried Gevatter (rainct)
2011-06-15 14:19:17 Launchpad Janitor branch linked lp:gnome-activity-journal
2011-07-16 16:43:52 Siegfried Gevatter gnome-activity-journal: status Triaged Fix Committed
2011-07-16 16:43:52 Siegfried Gevatter gnome-activity-journal: milestone 0.8.0
2011-07-16 18:03:15 Siegfried Gevatter gnome-activity-journal: status Fix Committed Fix Released